/*
Theme Name: IDM website - roseta Child
Theme URI: http://example.com/twenty-seventeen-child/
Description: My Child Theme
Author: Moeezo Saleem
Template: roseta - child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme, twentyseventeen
*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	 /*------ ONLY MOBILE MENU------*/
    .dropdown-toggle:before{
        content: "";
        position: absolute;
        top: -2px;
        bottom: -2px;
        left: -70vw;
        right: -10px;
    }
    nav#mobile-menu ul li a{
        pointer-events: none;
    }
    nav#mobile-menu .sub-menu.toggled-on li a, nav#mobile-menu .children.toggled-on li a{
        pointer-events: auto;
    }
    /*------------------------------*/
	
    .postid-1142 .post-title-section img, .postid-1149 .post-title-section img, .postid-1160 .post-title-section img, .postid-1187 .post-title-section img, .postid-1192 .post-title-section img {
        width: 100% !important;
    }
     /*----- ALUMNI POST --------*/
    #post-219 .entry-content h1{
        float:none !important;
        margin-bottom:10px !important;
    }
    
     #post-310 .entry-content h1{
        float:none !important;
        margin-bottom:10px !important;
    }
    
     /*----------NEW INSTAGRAM FEED--------------*/
    .simple-instagram-caption{
        position:relative !important;
        width:100% !important;
        background-color: #000000 !important;
    }
     /*--------- PEOPLE PAGES -------------------*/
    #category-posts-shortcode-132-faculty-posts li.cat-post-item, #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item{
        width: 100% !important;
        min-height: 250px !important;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item{
        width: 100% !important;
        min-height: 150px !important;
    }
    #category-posts-shortcode-171-adj-faculty-posts li.cat-post-item{
        width: 100% !important;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item{
        width: 100% !important;
        min-height: 250px !important;
    }

    /*------------------------------ HEADER AND MENU ------------------------*/
    .site-header-top .site-header-inside {
        display:block !important; /*this should be displayed for mobile devices*/
    }
    .site-header-top .site-header-inside #branding #site-text{
        display:none;
    }
    .site-header-top .site-header-inside #branding #nav-toggle{
        margin-top:25px;
    }
    #top-section-menu{
        display:none;
    }
    #nav-toggle{
        font-size: 35px !important;
        color: #ffffff;
    }
    /*.site-header-top .site-header-inside #branding::before{
    background: url(../resources/arrow.png);
    }*/
    #site-header-main nav#mobile-menu, #site-header-main #mobile-menu .menu-main-search{
        background-color: #000000;
    }
    #mobile-menu .menu-main-search{
        position:absolute;
        left: 15%;
    }
    #mobile-menu > div:nth-child(3) {
        margin-top:0px;
    }
    nav#mobile-menu #smobile{
        margin: 0px !important;
    }
    ul#mobile-nav .dropdown-toggle::after{
        content:"";
    }
    .dropdown-toggle{
        color:#ffffff;
    }
    nav#mobile-menu #nav-cancel{
        font-size: 35px;
        color: #ffffff;
    }
    nav#mobile-menu #site-title{
        display:none;
    }
    nav#mobile-menu #mobile-nav a{
        color: #b4b9be !important;
        font-family: 'Overpass', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
        font-size: 28px;
        text-transform: none;
    }
    nav#mobile-menu #mobile-nav  a:hover{
        color:#ffffff !important;
    }
    /*----------------  FOOTER ---------------------*/
    #custom_html-3{
        text-align:left !important;
        padding-left: 10px;
    }
    /*------------  EVENTS HOMEPAGE SECTION -------------*/
    #category-posts-2-internal .cat-post-item .cat-post-crop.cat-post-format{
        height: auto !important;
    }
    ul#category-posts-2-internal li a > div:nth-child(2){
        padding: 3% 8% 3% 5% !important;
        width:100%;
    }
    #category-posts-2-internal .cat-post-item{
        padding: 0px !important;
        margin:0px !important;
    }
    /*------------Information IDM section HOMEPAGE   -----------*/
    #main .front-info-col{
        margin: 10px 20px 0px 20px;
    }
    a.continue-reading-link{
     margin-bottom: 10px;
    }
    .font-mid-sec #custom_html-2{
        border:none !important;
    }
    /*-------------  FEATURED STUDENT SECTION HOMEPAGE ------------*/
    #category-posts-3 .featured-student-img{
        display:inline-block;
    }
    #category-posts-3 .featured-stu-info-sec{
        position: relative !important;
        top: 0px !important;
        left:0px !important;
        max-width:100% !important;
        margin: 0px 20px 20px;
    }
    /*--------MORE FRONT PAGE----------*/
    .custom-header-cont .IDM-logo-big a img{
        max-width:100px !important;
        top: 0px;
        z-index: 101 !important;
    }
	.logged-in .custom-header-cont .IDM-logo-big a img{
       top: 40px;
    }
    #si-widget .simple-instagram-list .simple-instagram-list-item{
        margin-bottom: 0px;
    }
    .menu-main-search .searchform input[type="search"], .menu-main-search .searchform input[type="search"]:hover, .menu-main-search .searchform input[type="search"]:focus{
        background-color: #000000;
    }
    .post-title-section h1{
        position: relative !important;
    }
    .content-right-side{
        border-left: none !important;
    }
    .sidebar-submenu {
        margin-top: 20px !important;
    }
    #simple-instagram-wrap .simple-instagram-list{
    display: inline !important;
    }
	#si-widget-2 .widget-title, #category-posts-2 .widget-title, #category-posts-2 .cat-post-tax-category, #text-2 .widget-title{
        position: relative !important;
    }
	#category-posts-2 .cat-post-tax-category{
        position: relative !important;
        display: block;
        margin-bottom: 15px !important;
    }
} 
/* Small devices (portrait tablets and large phones in landscape mode, 400px and up) */
@media only screen and (min-width: 400px) {
    /*--------MORE FRONT PAGE----------*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img{
        object-fit: cover;
        overflow: hidden;
		width: 100%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	/*-----background image for frontpage video----*/
	div.font-mid-sec .col-md-6.col-sm-12.col-xs-12:first-child {
		background-image:none;
	}
	aside#media_video-2{
		position: relative;
		padding-left: 15px;
	}
	 /*------ ONLY MOBILE MENU------*/
    .dropdown-toggle:before{
        content: "";
        position: absolute;
        top: -2px;
        bottom: -2px;
        left: -70vw;
        right: -10px;
    }
    nav#mobile-menu ul li a{
        pointer-events: none;
    }
    nav#mobile-menu .sub-menu.toggled-on li a, nav#mobile-menu .children.toggled-on li a{
        pointer-events: auto;
    }
    /*------------------------------*/
	
    /*--------MORE FRONT PAGE----------*/
	.container.custom-footer-sm-cont {
        min-height: 235.45px;
    }
    .custom-html-widget .logo-text-sec{
        min-height: 150px;
    }
    .custom-header-cont .IDM-logo-big a img{
        max-width:100px !important;
        top: 0px;
        z-index: 101 !important;
    }
	.logged-in .custom-header-cont .IDM-logo-big a img{
        top: 40px;
    }
    #si-widget .simple-instagram-list .simple-instagram-list-item{
        margin-bottom: 20px;
    }
    .menu-main-search .searchform input[type="search"], .menu-main-search .searchform input[type="search"]:hover, .menu-main-search .searchform input[type="search"]:focus{
        background-color: #000000;
    }
/*    removing overlay text from css */ 
 .post-title-section h1{
        position: absolute !important;
    }
	

    .sidebar-submenu {
        margin-top: 20px !important;
    }
    #simple-instagram-wrap .simple-instagram-list{
    display: inline !important;
    }
	#si-widget-2 .widget-title, #category-posts-2 .widget-title, #category-posts-2 .cat-post-tax-category, #text-2 .widget-title{
        position: relative !important;
    }
	#category-posts-2 .cat-post-tax-category{
        display: block;
        margin-bottom: 15px !important;
    }
    /*----- ALUMNI POST --------*/
    #post-219 .entry-content h1{
        float:left !important;
        margin-bottom:0px !important;
    }
    
    #post-310 .entry-content h1{
        float:left !important;
        margin-bottom:0px !important;
    }
    
   /*----------NEW INSTAGRAM FEED--------------*/
    .simple-instagram-caption{
        position:relative !important;
        width:100% !important;
        background-color: #000000 !important;
    }
    /*--------- PEOPLE PAGES -------------------*/
    #category-posts-shortcode-132-faculty-posts li.cat-post-item,  #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item {
        width: 49% !important;
		height: auto;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item {
        width: 49% !important;
		height: auto;
    }
    #category-posts-shortcode-171-adj-faculty-posts li.cat-post-item{
        width: 49% !important;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item {
        width: 49% !important;
    }

    /*------------------------------ HEADER AND MENU ------------------------*/
    .site-header-top .site-header-inside {
        display:block !important; /*this should be displayed for mobile devices*/
    }
    .site-header-top .site-header-inside #branding #site-text{
        display:none;
    }
    .site-header-top .site-header-inside #branding #nav-toggle{
        margin-top:25px;
    }
    #top-section-menu{
        display:none;
    }
    #nav-toggle{
        font-size: 35px !important;
        color: #ffffff;
    }
    /*.site-header-top .site-header-inside #branding::before{
    background: url(../resources/arrow.png);
    }*/
    #site-header-main nav#mobile-menu, #site-header-main #mobile-menu .menu-main-search{
        background-color: #000000;
    }
    #mobile-menu .menu-main-search{
        position:absolute;
        left: 15%;
    }
    #mobile-menu > div:nth-child(3) {
        margin-top:0px;
    }
    nav#mobile-menu #smobile{
        margin: 0px !important;
    }
    ul#mobile-nav .dropdown-toggle::after{
        content:"";
    }
    .dropdown-toggle{
        color:#ffffff;
    }
    nav#mobile-menu #nav-cancel{
        font-size: 35px;
        color: #ffffff;
    }
    nav#mobile-menu #site-title{
        display:none;
    }
    nav#mobile-menu #mobile-nav a{
        color: #b4b9be !important;
        font-family: 'Overpass', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
        font-size: 28px;
        text-transform: none;
    }
    nav#mobile-menu #mobile-nav  a:hover{
        color:#ffffff !important;
    }
    /*----------------  FOOTER ---------------------*/
    #custom_html-3{
        text-align:left !important;
        padding-left: 10px;
    }
    /*------------  EVENTS HOMEPAGE SECTION -------------*/
    #category-posts-2-internal .cat-post-item .cat-post-crop.cat-post-format{
        height: auto !important;
    }
    ul#category-posts-2-internal li a > div:nth-child(2){
        padding: 3% 8% 3% 5% !important;
        width:100%;
    }
    #category-posts-2-internal .cat-post-item{
        padding: 0px !important;
        margin:0px !important;
    }
    /*------------Information IDM section HOMEPAGE   -----------*/
    #main .front-info-col{
        margin: 10px 20px 0px 20px;
        border:none !important;
    }
    a.continue-reading-link{
     margin-bottom: 10px;
    }
    /*-------------  FEATURED STUDENT SECTION HOMEPAGE ------------*/
    #category-posts-3 .featured-student-img{
        display:inline-block;
    }
    #category-posts-3 .featured-stu-info-sec{
        position: relative !important;
        top: 0px !important;
        left:0px !important;
        max-width:100% !important;
        margin: 0px 20px 20px;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	/*-----background image for frontpage video----*/
	div.font-mid-sec .col-md-6.col-sm-12.col-xs-12:first-child {
		background: url('http://idm.engineering.nyu.edu/wp-content/uploads/2019/12/vid-bkgrd-image.png');
		background-size: cover;
	}
	aside#media_video-2{
		width: 100%;
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding-left: 15px;
	}
	/*------ ONLY MOBILE MENU------*/
    nav#mobile-menu ul li a{
        pointer-events: auto;
    }
    nav#mobile-menu .sub-menu.toggled-on li a, nav#mobile-menu .children.toggled-on li a{
        pointer-events: auto;
    }
    /*------------------------------*/
	.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent > a{
        font-size: 18px;
    }
    .sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent .sub-menu .menu-item{
        font-size:14px !important;
    }
	section#categories-2.widget-container {
            padding: 1.5em 0.5em;
    }
	#category-posts-11-internal .cat-post-title{
        font-size:11px !important;
    }
	.sidebar-submenu .cat-post-widget h3.widget-title{
        font-size: 16px !important;
		background-color: #ffffff;
    }
    .postid-1142 .post-title-section img, .postid-1149 .post-title-section img, .postid-1160 .post-title-section img, .postid-1187 .post-title-section img, .postid-1192 .post-title-section img{
   /*   making img not do that thing where its wide lol  */  width: 60% !important; 
        margin: auto;
        display: inherit;
    }
    /*-------MORE FRONT PAGE--------*/
	#access > div > ul li > a:not(:only-child) span{
        padding-right: .4em;
    }
    .menu-main-search .searchform input[type="search"], .menu-main-search .searchform input[type="search"]:hover, .menu-main-search .searchform input[type="search"]:focus{
        background-color: #ffffff;
    }
     .content-right-side{
        border-left: 1px solid #000 !important;
    }
    #simple-instagram-wrap .simple-instagram-list{
    display: inline-flex !important;
    }
	#category-posts-2 .widget-title, #category-posts-2 .cat-post-tax-category{
        position: absolute !important;
    }
	 #category-posts-2 .cat-post-tax-category{
        display: inline;
        margin-bottom: 0px !important;
    }
	.custom-header-cont .IDM-logo-big a img{
        top:70px;
    }
	.logged-in .custom-header-cont .IDM-logo-big a img{
        /*top:100px;*/
        top:120px;
    }
    /*-----NEW INSTAGRAM FEED-----*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
    /*width: 192px !important;
    height: 192px !important;*/
	object-fit: cover;
    overflow: hidden;	
    width: 100% !important;
    height: 186px !important;
    }
     /*--------- PEOPLE PAGES -------------------*/
    #category-posts-shortcode-132-faculty-posts li.cat-post-item, #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item{
        width: 33% !important;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item{
        width: 33% !important;
    }
    #category-posts-shortcode-171-adj-faculty-posts li.cat-post-item{
        width: 33% !important;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item{
        width: 33% !important;
    }
     /*------------------------------ SUBMENU SIDEBAR POST PAGE------------------*/
    .sidebar-submenu{
    position: fixed !important;
    z-index: 2;
    background: #ffffff;
    height: 100%;
    }
    /*------------------------- HEADER AND MENU ---------------------------- */
    .site-header-top .site-header-inside {
    display: none !important;
    }
    #access > div > ul > li > a{
        font-size: 18px !important;
        /*padding: 0 0.6em;*/
        padding: 0 0.3em;
    }
    .site-header-bottom{
        display: block;
    }
    #masthead.cryout #access {
    display: inline-flex;
    }
    
    /*----------------  FOOTER ---------------------*/
    #custom_html-3{
        text-align:right !important;
    }
    
     /*------------  EVENTS HOMEPAGE SECTION -------------*/
    #category-posts-2-internal .cat-post-item .cat-post-crop.cat-post-format{
        height: auto !important;
    }
    ul#category-posts-2-internal li a > div:nth-child(2){
        padding: 3% 8% 3% 2% !important;
        width:auto;
    }
    #category-posts-2-internal .cat-post-item{
        padding: 3px !important;
        margin:3px !important;
    }
    #category-posts-2-internal .cat-post-thumbnail .cat-post-crop img {
       /* height: 417px;*/
       height: auto !important;
    }
    /*------------Information IDM section HOMEPAGE   -----------*/
    #main .front-info-col{
        margin: 0px;
    }
    .home #main .col-md-12.col-sm-12.custom-info-sec{
        padding-left: 2px !important;
        padding-right: 10px !important;
    }
    #custom_html-2 .custom-info-sec h1{
        font-size: 25px !important;
        margin-top:10px !important;
    }
    #custom_html-2 .custom-info-sec p{
        font-size:14px;
        padding-right: 10px;
    }
    a.continue-reading-link{
     margin-bottom: 10px;
    }
    .font-mid-sec #custom_html-2{
        min-height: 340px !important;
    }
    /*-------------  FEATURED STUDENT SECTION HOMEPAGE ------------*/
    #category-posts-3 .featured-student-img{
        display:inline-block;
    }
    #category-posts-3 .featured-stu-info-sec{
        position: relative !important;
        top: 0px !important;
        left:0px !important;
        max-width:100% !important;
        margin: 0px 20px 20px;
    }
} 
/*---------SPECIAL CASE FOR IPAD ONLY--------*/
@media only screen and (min-width: 768px) and (max-width:800px) {
	.site-header-bottom .site-header-inside {
      display:block;
	}
    /*-----NEW INSTAGRAM FEED-----*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
	object-fit: cover;
    overflow: hidden;	
    width: 186px !important;
    height: 186px !important;
    }
     .simple-instagram-caption{
    line-height: 14px !important;
    padding: 3% 8% 3% 6% !important;
    position: absolute !important;
    background-color: #000000ad !important;
    width: 60% !important;
    font-size: 14px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif !important;
    }
    #si-widget .simple-instagram-list .simple-instagram-list-item:nth-child(1) {
    padding-left: 10px !important;
    }
    #si-widget .simple-instagram-list .simple-instagram-list-item:nth-child(2) {
    padding-left: 5px !important;
    }
    /*----------------------------*/
     #category-posts-shortcode-132-faculty-posts li.cat-post-item, #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item{
        width: 49% !important;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item {
        width: 49% !important;
        min-height: 270px !important;
    }
    #category-posts-shortcode-171-adj-faculty-posts li.cat-post-item{
        width: 49% !important
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item{
        width: 49% !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent > a{
        font-size: 25px;
    }
    .sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent .sub-menu .menu-item{
        font-size: 20px !important;
    }
	#category-posts-11-internal .cat-post-title{
        font-size:15px !important;
    }
    /*-------------MORE FRONT PAGE-------------*/
	#access > div > ul li > a:not(:only-child) span{
        padding-right: .5em;
    }
    #category-posts-2-internal .cat-post-thumbnail .cat-post-crop img {
        /*height: 417px; */
       height: auto !important;
       /*max-height: 417px; */
        max-height: 256px;
    }
    .sidebar-submenu {
        margin-top: 80px !important;
    }
    
    /*---------------CUSTOM IMAGE SIZE FOR SOME POSTS --------------*/
.postid-258 .post-title-section img, .postid-255 .post-title-section img, .postid-251 .post-title-section img, .postid-248 .post-title-section img, .postid-244 .post-title-section img, .postid-229 .post-title-section img {
    width:auto;
    min-width: 33%;
}
    /*-----NEW INSTAGRAM FEED-----*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
	object-fit: cover;
    overflow: hidden;	
    width: 256px !important;
    height: 256px !important;
    }
     .simple-instagram-caption{
    line-height: 24px !important;
    padding: 5px !important;
    position: absolute !important;
    bottom: 0px !important;
    padding: 3% 5% 3% 6% !important;
    background-color: #000000ad !important;
    z-index: 2 !important;
    width: 60% !important;
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif !important;
    }
    /*-----------------------------------------------*/
     #access > div > ul > li > a{
        font-size: 20px !important;
        /*padding: 0 1.2em;*/
         padding: 0 0.9em;
    }
    #category-posts-shortcode-132-faculty-posts li.cat-post-item,  #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item{
        min-height: 250px !important;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item {
        min-height: 254px !important;
    }
    #category-posts-shortcode-156-staff-posts li.cat-post-item .cat-post-title, #category-posts-shortcode-298-staff-posts li.cat-post-item .cat-post-title{
        width: 88.8%;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item{
        min-height: 250px !important;
    }
    
       /*------------Information IDM section HOMEPAGE   -----------*/
    #main .front-info-col{
        margin: 0px;
        /*border: 1px solid #000000 !important;*/
    }
    .home #main .col-md-12.col-sm-12.custom-info-sec{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #custom_html-2 .custom-info-sec h1{
        font-size: 25px !important;
        margin-top:10px !important;
    }
    #custom_html-2 .custom-info-sec p{
        font-size:18px;
        padding-right: 0px;
    }
    a.continue-reading-link{
     margin-bottom: 10px;
    }
    /*-------------  FEATURED STUDENT SECTION HOMEPAGE ------------*/
    #category-posts-3 .featured-student-img{
        display:inline-block;
    }
    #category-posts-3 .featured-stu-info-sec{
        position: absolute !important;
        top: 60px !important;
        left:50px !important;
        max-width:50% !important;
        margin: 0px 20px 20px;
        padding-bottom: 3% !important;
    }
    
} 

/* Extra large devices (large laptops and desktops, 1200px - 1679 px) */
@media only screen and (min-width: 1200px) {
	 section#categories-2.widget-container {
            padding: 1.5em 2.5em;
    }
	.sidebar-submenu .cat-post-widget h3.widget-title{
        font-size: 24px !important;
    }
	 /*----------FRONTPAGE TITLES --------*/
    #si-widget-2 .widget-title, #text-2 .widget-title{
        position: absolute !important;
    }
    /*---------AFFILIATE AND ADJUNCT FACULTY PAGE --------------*/
    #post-255 .entry-content p, #post-365 .entry-content p {
        width: 70% !important;
    }
    
	#static-iframe-img {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 28%;
    height: auto;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    }
	div#category-posts-shortcode-310-alumni-posts{
    position: relative;
    display: inline-block;
    background: #fff;
    z-index: 2;
    }
    #static-iframe-img2 {
    position: fixed;
    right: 30px;
    top: 210px;
    border: 1px solid #eae9e9;
    width: 21%;
    height: auto;
    z-index: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    }
    /*------ ALUMNI POST-------*/
	#category-posts-shortcode-310-alumni-posts ul{
        display:inline-block;
    }
    #post-219 .entry-content p{
        width: 62% !important;
    }
    #post-219 .entry-content p a:hover iframe.description{
     display:block;
    }

    #post-310 .entry-content p{
        width: 62% !important;
    }
    #post-310 .entry-content p a:hover iframe.description{
     /*display:block;*/
    }
    #post-310 .entry-content h2 {
    text-align: left;
    padding-left: 10%;
	margin-top: 0px;
    border-top: 30px solid white;
    z-index: 2;
    position: relative;
}
/*----- MAKE SOME GALLERY PAGES MASONRY STYLE----*/
    .postid-185 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 2500px;
    }
    .postid-61 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 3800px;
    }
    .postid-169 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 5000px;
    }
    .postid-506 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 2900px;
    }
    .postid-535 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 15200px;
    }
  
 /*-----NEW INSTAGRAM FEED-----*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
	object-fit: cover;
    overflow: hidden;	
    width: auto !important;
    /*height: 300px !important;*/
    height: 417px !important;
    }
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item:last-child a img{
        padding-right: 6px;
    }
    .simple-instagram-caption{
    line-height: 24px !important;
    padding: 5px !important;
    position: absolute !important;
    bottom: 0px !important;
    padding: 3% 8% 3% 6% !important;
    background-color: #000000ad !important;
    z-index: 2 !important;
    width: 50% !important;
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif !important;
    }
    
    /*-----------------------------------------------*/
    #access > div > ul > li > a {
    font-size: 20px !important;
    /*padding: 0 2.2em;*/
    padding: 0 1.8em;
    }
    #category-posts-shortcode-132-faculty-posts li.cat-post-item, #category-posts-shortcode-292-faculty-posts li.cat-post-item,  .category-posts-shortcode li.cat-post-item{
        min-height: 400px !important;
    }
    #category-posts-shortcode-132-faculty-posts li.cat-post-item .cat-post-title, #category-posts-shortcode-292-faculty-posts li.cat-post-item .cat-post-title, .category-posts-shortcode li.cat-post-item .cat-post-title{
        width:88.8%;
    }
    
    #category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item {
        min-height: 413px !important;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item{
        min-height: 400px !important;
    }
    #category-posts-shortcode-310-alumni-posts li.cat-post-item .cat-post-title{
        width:88.8%;
    }
    /*------------  EVENTS HOMEPAGE SECTION -------------*/
    #category-posts-2-internal .cat-post-item .cat-post-crop.cat-post-format{
        height: 417.5px !important;
    }
    ul#category-posts-2-internal li a > div:nth-child(2){
        padding: 3% 8% 3% 2% !important;
        width:auto;
    }
    #category-posts-2-internal .cat-post-item{
        padding: 3px !important;
        margin:3px !important;
        padding-left: 0px !important;
        margin-left: 0px !important;
    }
    #category-posts-2-internal .cat-post-thumbnail .cat-post-crop img {
        max-height: 417px; 
    }
    /*------------Information IDM section HOMEPAGE   -----------*/
    #main .front-info-col{
        margin: 0px;
    }
    .home #main .col-md-12.col-sm-12.custom-info-sec{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #custom_html-2 .custom-info-sec h1{
        font-size: 45px !important;
        margin-top:30px !important;
    }
    #custom_html-2 .custom-info-sec p{
        font-size:18px;
        padding-right: 10px;
    }
    a.continue-reading-link{
     margin-bottom: 10px;
    }
    .font-mid-sec #custom_html-2 {
    min-height: 480px !important;
    }
    /*-------------  FEATURED STUDENT SECTION HOMEPAGE ------------*/
    #category-posts-3 .featured-student-img{
        display:inline-block;
    }
    #category-posts-3 .featured-stu-info-sec{
       position: absolute !important;
       top: 60px !important;
       left: 50px !important;
       max-width: 50% !important;
       margin: 0px 20px 20px;
       padding-bottom: 8% !important;
    }
}

/* Extra Extra large devices (large laptops and desktops 1680px and up-  special case for high hd devices ) */
@media only screen and (min-width: 1680px) {
    /*----- MAKE SOME GALLERY PAGES MASONRY STYLE----*/
    .postid-185 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 2500px;
    }
    .postid-61 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 4100px;
    }
    .postid-169 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 5600px;
    }
    .postid-506 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 3490px;
    }
    .postid-535 .gallery {
        margin: 0 -1% 1.75em;
        display: flex;
        flex-flow: column wrap;
        height: 18700px;
    }
    /*-----NEW INSTAGRAM FEED-----*/
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
        object-fit: cover;
        overflow: hidden;
		width: 418px !important;
        height: 418px !important;
    }
    #simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item:last-child a img{
        padding-right: 0px;
    }
    .simple-instagram-caption{
        line-height: 24px !important;
        padding: 5px !important;
        position: absolute !important;
        bottom: 0px !important;
        padding: 3% 8% 3% 6% !important;
        background-color: #000000ad !important;
        z-index: 2 !important;
        width: 50% !important;
        font-size: 24px !important;
        font-family: 'JosefinSans-SemiBold', sans-serif !important;
    }
     /*-----HOMEPAGE  EVENTS SECTION-----*/
    #category-posts-2 li.cat-post-item a .cat-post-thumbnail{
        width:100%;
    }
    #category-posts-2 li.cat-post-item a .cat-post-thumbnail img{
        width:100% !important;
    }
    /*------HOMEPAGE FEATURED STUDENT SECTION --------*/
    #category-posts-3 .featured-student-img{
       width: 100%; 
    }
    #category-posts-3 .featured-student-img a.cat-post-thumbnail{
        width:100%;
    }
    #category-posts-3 .featured-student-img .cat-post-crop{
        width:100% !important;
    }
    #category-posts-3 .featured-student-img .cat-post-crop img{
        width:100% !important;
        height: auto !important;
    }
    /*-----------------------------------------------*/
}
